### Enumeration

# FwupdPlugin FdtToken

#### Declaration

    enum FwupdPlugin.FdtToken

#### Description

No description available.

#### Members

`FU_FDT_TOKEN_BEGIN_NODE`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_FDT_TOKEN_END_NODE`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_FDT_TOKEN_PROP`

  No description available.

  - Value: `3`
  - Available since: 1.0
`FU_FDT_TOKEN_NOP`

  No description available.

  - Value: `4`
  - Available since: 1.0
`FU_FDT_TOKEN_END`

  No description available.

  - Value: `9`
  - Available since: 1.0